﻿<!--
/** 
 * Slideshow style rules.
 */
#slideshow {
	margin:0 auto;
	width:636px;
	height:263px;
	
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:545px;
  height:263px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:525px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:263px;
  padding-top:15px
}
#slideshow #slidesContainer .slide div{
	padding-left:14px;
}
#slideshow #slidesContainer .slide p{
	text-align:justify;
}
/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:39px;
  height:263px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:0;
  left:0;
  background:transparent url('../img/control_left.jpg') no-repeat 0 0;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url('../img/control_right.jpg') no-repeat 0 0;
}

/** 
 * Style rules for Demo page
 */
* {
  margin:0;
  padding:0;
 

}
a {
  
}
a:hover {
 
}
body {
  

}
.slide h2, .slide p {
  margin:15px;
  text-align:justify;
}
.slide h2 {
  
  color:#ccc;
  letter-spacing:-1px;
}
.slide img {
  float:right;
  margin:0 15px;
  height:145px;
	width:215px;

}
.style10 {
	font-size: x-large;
	color: #CCCCCC;
	padding-left:14px;
}
-->
